<?php 
require_once ("include/connect.php");
$ziyaretci_ip = $_SERVER['REMOTE_ADDR'];
$uye_id = $_REQUEST['id'];
$sql= $conn->prepare("INSERT IGNORE INTO visit (uye_id, toplam_tiklama) VALUES (?, ?) ON DUPLICATE KEY UPDATE toplam_tiklama = toplam_tiklama + VALUES(toplam_tiklama)");
$sql->execute(array($uye_id, 1)); 
?>